/* Created by Synax web solutions */

#synaxmain
{
   background: #000000;
   margin:0 auto;
   font-size: 13px;
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
   position: relative;
   width: 100%;
   min-height: 100%;
   left: 0;
   top: 0;
   cursor:default;
   overflow:hidden;
}
table, ul.synaxhmenu
{
   font-size: 13px;
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
}

h1, h2, h3, h4, h5, h6, p, a, ul, ol, li
{
   margin: 0;
   padding: 0;
}

/* Reset buttons border. It's important for input and button tags. 
 * border-collapse should be separate for shadow in IE. 
 */
.synaxbutton
{
   border: 0;
   border-collapse: separate;
   -webkit-background-origin: border !important;
   -moz-background-origin: border !important;
   background-origin: border-box !important;
   background: #A1ADBA;
   -webkit-border-radius:3px;
   -moz-border-radius:3px;
   border-radius:3px;
   border-width: 0;
   padding:0 21px;
   margin:0 auto;
   height:24px;
}

.synaxpostcontent,
.synaxpostheadericons,
.synaxpostfootericons,
.synaxblockcontent,
ul.synaxvmenu a 
{
   text-align: left;
}

.synaxpostcontent,
.synaxpostcontent li,
.synaxpostcontent table,
.synaxpostcontent a,
.synaxpostcontent a:link,
.synaxpostcontent a:visited,
.synaxpostcontent a.visited,
.synaxpostcontent a:hover,
.synaxpostcontent a.hovered
{
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   line-height: 175%;
}

.synaxpostcontent p
{
   margin: 13px 0;
}

.synaxpostcontent h1, .synaxpostcontent h1 a, .synaxpostcontent h1 a:link, .synaxpostcontent h1 a:visited, .synaxpostcontent h1 a:hover,
.synaxpostcontent h2, .synaxpostcontent h2 a, .synaxpostcontent h2 a:link, .synaxpostcontent h2 a:visited, .synaxpostcontent h2 a:hover,
.synaxpostcontent h3, .synaxpostcontent h3 a, .synaxpostcontent h3 a:link, .synaxpostcontent h3 a:visited, .synaxpostcontent h3 a:hover,
.synaxpostcontent h4, .synaxpostcontent h4 a, .synaxpostcontent h4 a:link, .synaxpostcontent h4 a:visited, .synaxpostcontent h4 a:hover,
.synaxpostcontent h5, .synaxpostcontent h5 a, .synaxpostcontent h5 a:link, .synaxpostcontent h5 a:visited, .synaxpostcontent h5 a:hover,
.synaxpostcontent h6, .synaxpostcontent h6 a, .synaxpostcontent h6 a:link, .synaxpostcontent h6 a:visited, .synaxpostcontent h6 a:hover,
.synaxblockheader .t, .synaxblockheader .t a, .synaxblockheader .t a:link, .synaxblockheader .t a:visited, .synaxblockheader .t a:hover,
.synaxvmenublockheader .t, .synaxvmenublockheader .t a, .synaxvmenublockheader .t a:link, .synaxvmenublockheader .t a:visited, .synaxvmenublockheader .t a:hover,
.synaxheadline, .synaxheadline a, .synaxheadline a:link, .synaxheadline a:visited, .synaxheadline a:hover,
.synaxslogan, .synaxslogan a, .synaxslogan a:link, .synaxslogan a:visited, .synaxslogan a:hover,
.synaxpostheader, .synaxpostheader a, .synaxpostheader a:link, .synaxpostheader a:visited, .synaxpostheader a:hover
{
   font-size: 22px;
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
   line-height: 120%;
}

.synaxpostcontent a, .synaxpostcontent a:link
{
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   text-decoration: none;
   color: #FA5705;
}

.synaxpostcontent a:visited, .synaxpostcontent a.visited
{
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   text-decoration: none;
   color: #839BB4;
}

.synaxpostcontent  a:hover, .synaxpostcontent a.hover
{
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   text-decoration: underline;
   color: #FB7C3C;
}

.synaxpostcontent h1
{
   color: #6C7F93;
   margin: 10px 0 0;
   font-size: 26px;
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.synaxblockcontent h1
{
   margin: 10px 0 0;
   font-size: 26px;
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.synaxpostcontent h1 a, .synaxpostcontent h1 a:link, .synaxpostcontent h1 a:hover, .synaxpostcontent h1 a:visited, .synaxblockcontent h1 a, .synaxblockcontent h1 a:link, .synaxblockcontent h1 a:hover, .synaxblockcontent h1 a:visited 
{
   font-size: 26px;
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.synaxpostcontent h2
{
   color: #8D9CAA;
   margin: 10px 0 0;
   font-size: 22px;
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.synaxblockcontent h2
{
   margin: 10px 0 0;
   font-size: 22px;
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.synaxpostcontent h2 a, .synaxpostcontent h2 a:link, .synaxpostcontent h2 a:hover, .synaxpostcontent h2 a:visited, .synaxblockcontent h2 a, .synaxblockcontent h2 a:link, .synaxblockcontent h2 a:hover, .synaxblockcontent h2 a:visited 
{
   font-size: 22px;
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.synaxpostcontent h3
{
   color: #FB7C3C;
   margin: 10px 0 0;
   font-size: 20px;
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.synaxblockcontent h3
{
   margin: 10px 0 0;
   font-size: 20px;
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.synaxpostcontent h3 a, .synaxpostcontent h3 a:link, .synaxpostcontent h3 a:hover, .synaxpostcontent h3 a:visited, .synaxblockcontent h3 a, .synaxblockcontent h3 a:link, .synaxblockcontent h3 a:hover, .synaxblockcontent h3 a:visited 
{
   font-size: 20px;
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.synaxpostcontent h4
{
   color: #E2E8EE;
   margin: 10px 0 0;
   font-size: 18px;
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.synaxblockcontent h4
{
   margin: 10px 0 0;
   font-size: 18px;
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.synaxpostcontent h4 a, .synaxpostcontent h4 a:link, .synaxpostcontent h4 a:hover, .synaxpostcontent h4 a:visited, .synaxblockcontent h4 a, .synaxblockcontent h4 a:link, .synaxblockcontent h4 a:hover, .synaxblockcontent h4 a:visited 
{
   font-size: 18px;
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.synaxpostcontent h5
{
   color: #E2E8EE;
   margin: 10px 0 0;
   font-size: 15px;
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.synaxblockcontent h5
{
   margin: 10px 0 0;
   font-size: 15px;
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.synaxpostcontent h5 a, .synaxpostcontent h5 a:link, .synaxpostcontent h5 a:hover, .synaxpostcontent h5 a:visited, .synaxblockcontent h5 a, .synaxblockcontent h5 a:link, .synaxblockcontent h5 a:hover, .synaxblockcontent h5 a:visited 
{
   font-size: 15px;
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.synaxpostcontent h6
{
   color: #A9BACB;
   margin: 10px 0 0;
   font-size: 13px;
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.synaxblockcontent h6
{
   margin: 10px 0 0;
   font-size: 13px;
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.synaxpostcontent h6 a, .synaxpostcontent h6 a:link, .synaxpostcontent h6 a:hover, .synaxpostcontent h6 a:visited, .synaxblockcontent h6 a, .synaxblockcontent h6 a:link, .synaxblockcontent h6 a:hover, .synaxblockcontent h6 a:visited 
{
   font-size: 13px;
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

header, footer, article, nav, #synaxhmenu-bg, .synaxsheet, .synaxhmenu a, .synaxvmenu a, .synaxslidenavigator > a, .synaxcheckbox:before, .synaxradiobutton:before
{
   -webkit-background-origin: border !important;
   -moz-background-origin: border !important;
   background-origin: border-box !important;
}

header, footer, article, nav, #synaxhmenu-bg, .synaxsheet, .synaxslidenavigator > a, .synaxcheckbox:before, .synaxradiobutton:before
{
   display: block;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

ul
{
   list-style-type: none;
}

ol
{
   list-style-position: inside;
}

html, body
{
   height: 100%;
}

/**
 * 2. Prevent iOS text size adjust after orientation change, without disabling
 *    user zoom.
 * https://github.com/necolas/normalize.css
 */

html {
   -ms-text-size-adjust: 100%;
   /* 2 */
    -webkit-text-size-adjust: 100%;
/* 2 */}

body
{
   padding: 0;
   margin:0;
   min-width: 700px;
   color: #AFBFCF;
}

.synaxheader:before, #synaxheader-bg:before, .synaxlayout-cell:before, .synaxlayout-wrapper:before, .synaxfooter:before, .synaxnav:before, #synaxhmenu-bg:before, .synaxsheet:before
{
   width: 100%;
   content: " ";
   display: table;
}
.synaxheader:after, #synaxheader-bg:after, .synaxlayout-cell:after, .synaxlayout-wrapper:after, .synaxfooter:after, .synaxnav:after, #synaxhmenu-bg:after, .synaxsheet:after,
.cleared, .clearfix:after {
   clear: both;
   font: 0/0 serif;
   display: block;
   content: " ";
}

form
{
   padding: 0 !important;
   margin: 0 !important;
}

table.position
{
   position: relative;
   width: 100%;
   table-layout: fixed;
}

li h1, .synaxpostcontent li h1, .synaxblockcontent li h1 
{
   margin:1px;
} 
li h2, .synaxpostcontent li h2, .synaxblockcontent li h2 
{
   margin:1px;
} 
li h3, .synaxpostcontent li h3, .synaxblockcontent li h3 
{
   margin:1px;
} 
li h4, .synaxpostcontent li h4, .synaxblockcontent li h4 
{
   margin:1px;
} 
li h5, .synaxpostcontent li h5, .synaxblockcontent li h5 
{
   margin:1px;
} 
li h6, .synaxpostcontent li h6, .synaxblockcontent li h6 
{
   margin:1px;
} 
li p, .synaxpostcontent li p, .synaxblockcontent li p 
{
   margin:1px;
}


.synaxshapes
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   overflow: hidden;
   z-index: 0;
}

.synaxslider-inner {
   position: relative;
   overflow: hidden;
   width: 100%;
   height: 100%;
}

.synaxslidenavigator > a {
   display: inline-block;
   vertical-align: middle;
   outline-style: none;
   font-size: 1px;
}

.synaxslidenavigator > a:last-child {
   margin-right: 0 !important;
}







.synaxsheet
{
   background: #000000;
   margin:20px auto 0;
   position:relative;
   cursor:auto;
   width: 90%;
   min-width: 700px;
   max-width: 1728px;
   z-index: auto !important;
}

.synaxlayout-wrapper
{
   position: relative;
   margin: 0 auto 0 auto;
   z-index: auto !important;
}

.synaxcontent-layout
{
   display: table;
   width: 100%;
   table-layout: fixed;
}

.synaxcontent-layout-row 
{
   display: table-row;
}

.synaxlayout-cell
{
   display: table-cell;
   vertical-align: top;
}

/* need only for content layout in post content */ 
.synaxpostcontent .synaxcontent-layout
{
   border-collapse: collapse;
}

.synaxblock
{
   margin:3px;
}
div.synaxblock img
{
   border: none;
   margin: 0;
}

.synaxblockheader
{
   padding:6px 5px;
   margin:0 auto 2px;
}
.synaxblockheader .t,
.synaxblockheader .t a,
.synaxblockheader .t a:link,
.synaxblockheader .t a:visited, 
.synaxblockheader .t a:hover
{
   color: #FFFFFF;
   font-size: 20px;
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
   margin: 0 5px;
}

.synaxblockcontent
{
   padding:5px;
   margin:0 auto;
   color: #AFBFCF;
   font-size: 13px;
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   line-height: 175%;
}
.synaxblockcontent table,
.synaxblockcontent li, 
.synaxblockcontent a,
.synaxblockcontent a:link,
.synaxblockcontent a:visited,
.synaxblockcontent a:hover
{
   color: #AFBFCF;
   font-size: 13px;
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   line-height: 175%;
}

.synaxblockcontent p
{
   margin: 0 5px;
}

.synaxblockcontent a, .synaxblockcontent a:link
{
   color: #FB7C3C;
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.synaxblockcontent a:visited, .synaxblockcontent a.visited
{
   color: #FFFFFF;
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   text-decoration: none;
}

.synaxblockcontent a:hover, .synaxblockcontent a.hover
{
   color: #FA5705;
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   text-decoration: none;
}
.synaxblock ul>li:before
{
   content:url('images/blockbullets.png');
   margin-right:6px;
   bottom: 2px;
   position:relative;
   display:inline-block;
   vertical-align:middle;
   font-size:0;
   line-height:0;
   margin-left: -12px;
}
.opera .synaxblock ul>li:before
{
   /* Vertical-align:middle in Opera doesn't need additional offset */
    bottom: 0;
}

.synaxblock li
{
   font-size: 13px;
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   line-height: 175%;
   color: #E2E8EE;
   margin: 5px 0 0 10px;
}

.synaxblock ul>li, .synaxblock ol
{
   padding: 0;
}

.synaxblock ul>li
{
   padding-left: 12px;
}

.synaxbreadcrumbs
{
   margin:0 auto;
}

a.synaxbutton,
a.synaxbutton:link,
a:link.synaxbutton:link,
body a.synaxbutton:link,
a.synaxbutton:visited,
body a.synaxbutton:visited,
input.synaxbutton,
button.synaxbutton
{
   text-decoration: none;
   font-size: 13px;
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
   position:relative;
   display: inline-block;
   vertical-align: middle;
   white-space: nowrap;
   text-align: center;
   color: #FFFFFF;
   margin: 0 5px 0 0 !important;
   overflow: visible;
   cursor: pointer;
   text-indent: 0;
   line-height: 24px;
   -webkit-box-sizing: content-box;
   -moz-box-sizing: content-box;
   box-sizing: content-box;
}

.synaxbutton img
{
   margin: 0;
   vertical-align: middle;
}

.firefox2 .synaxbutton
{
   display: block;
   float: left;
}

input, select, textarea, a.synaxsearch-button span
{
   vertical-align: middle;
   font-size: 13px;
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
}

.synaxblock select 
{
   width:96%;
}

input.synaxbutton
{
   float: none !important;
   -webkit-appearance: none;
}

.synaxbutton.active, .synaxbutton.active:hover
{
   background: #A1ADBA;
   -webkit-border-radius:3px;
   -moz-border-radius:3px;
   border-radius:3px;
   border-width: 0;
   padding:0 21px;
   margin:0 auto;
}
.synaxbutton.active, .synaxbutton.active:hover {
   color: #FFFFFF !important;
}

.synaxbutton.hover, .synaxbutton:hover
{
   background: #8A99A8;
   -webkit-border-radius:3px;
   -moz-border-radius:3px;
   border-radius:3px;
   border-width: 0;
   padding:0 21px;
   margin:0 auto;
}
.synaxbutton.hover, .synaxbutton:hover {
   color: #FFFFFF !important;
}

input[type="text"], input[type="password"], input[type="email"], input[type="url"], textarea
{
   background: #F9FAFB;
   -webkit-border-radius:4px;
   -moz-border-radius:4px;
   border-radius:4px;
   border:1px solid #B9C2CB;
   margin:0 auto;
}
input[type="text"], input[type="password"], input[type="email"], input[type="url"], textarea
{
   width: 100%;
   padding: 4px 0;
   color: #3D5166 !important;
   font-size: 13px;
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
   text-shadow: none;
}
input.synaxerror, textarea.synaxerror
{
   background: #F9FAFB;
   border:1px solid #E2341D;
   margin:0 auto;
}
input.synaxerror, textarea.synaxerror {
   color: #3D5166 !important;
   font-size: 13px;
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
}
form.synaxsearch input[type="text"]
{
   background: #FFFFFF;
   -webkit-border-radius:4px;
   -moz-border-radius:4px;
   border-radius:4px;
   border:1px solid #CCD6E0;
   margin:0 auto;
   width: 100%;
   padding: 4px 0;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   color: #364049 !important;
   font-size: 13px;
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
}
form.synaxsearch 
{
   background-image: none;
   border: 0;
   display:block;
   position:relative;
   top:0;
   padding:0;
   margin:5px;
   left:0;
   line-height: 0;
}

form.synaxsearch input, a.synaxsearch-button
{
   -webkit-appearance: none;
   top:0;
   right:0;
}

form.synaxsearch>input, a.synaxsearch-button{
   bottom:0;
   left:0;
   vertical-align: middle;
}

form.synaxsearch input[type="submit"], input.synaxsearch-button, a.synaxsearch-button
{
   border-radius: 0;
   margin:0 auto;
}
form.synaxsearch input[type="submit"], input.synaxsearch-button, a.synaxsearch-button {
   position:absolute;
   left:auto;
   display:block;
   border:none;
   background:url('images/searchicon.png') center center no-repeat;
   width:24px;
   height: 100%;
   padding:0;
   color: #FFFFFF !important;
   cursor: pointer;
}

a.synaxsearch-button span.synaxsearch-button-text {
   display: none;
}

label.synaxcheckbox:before
{
   background: #F9FAFB;
   -webkit-border-radius:1px;
   -moz-border-radius:1px;
   border-radius:1px;
   border-width: 0;
   margin:0 auto;
   width:16px;
   height:16px;
}
label.synaxcheckbox
{
   cursor: pointer;
   font-size: 13px;
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
   line-height: 16px;
   display: inline-block;
   color: #B6BFC9 !important;
}

.synaxcheckbox>input[type="checkbox"]
{
   margin: 0 5px 0 0;
}

label.synaxcheckbox.active:before
{
   background: #FC905A;
   -webkit-border-radius:1px;
   -moz-border-radius:1px;
   border-radius:1px;
   border-width: 0;
   margin:0 auto;
   width:16px;
   height:16px;
   display: inline-block;
}

label.synaxcheckbox.hovered:before
{
   background: #D9DEE3;
   -webkit-border-radius:1px;
   -moz-border-radius:1px;
   border-radius:1px;
   border-width: 0;
   margin:0 auto;
   width:16px;
   height:16px;
   display: inline-block;
}

label.synaxradiobutton:before
{
   background: #F9FAFB;
   -webkit-border-radius:3px;
   -moz-border-radius:3px;
   border-radius:3px;
   border-width: 0;
   margin:0 auto;
   width:12px;
   height:12px;
}
label.synaxradiobutton
{
   cursor: pointer;
   font-size: 13px;
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
   line-height: 12px;
   display: inline-block;
   color: #B6BFC9 !important;
}

.synaxradiobutton>input[type="radio"]
{
   vertical-align: baseline;
   margin: 0 5px 0 0;
}

label.synaxradiobutton.active:before
{
   background: #B9C2CB;
   -webkit-border-radius:3px;
   -moz-border-radius:3px;
   border-radius:3px;
   border-width: 0;
   margin:0 auto;
   width:12px;
   height:12px;
   display: inline-block;
}

label.synaxradiobutton.hovered:before
{
   background: #D9DEE3;
   -webkit-border-radius:3px;
   -moz-border-radius:3px;
   border-radius:3px;
   border-width: 0;
   margin:0 auto;
   width:12px;
   height:12px;
   display: inline-block;
}

.synaxcomments
{
   border-top:1px dotted #A1ADBA;
   margin:0 auto;
   margin-top: 25px;
}

.synaxcomments h2
{
   color: #9BA8B5;
}

.synaxcomment-inner
{
   -webkit-border-radius:2px;
   -moz-border-radius:2px;
   border-radius:2px;
   padding:5px;
   margin:0 auto;
   margin-left: 96px;
}
.synaxcomment-avatar 
{
   float:left;
   width:80px;
   height:80px;
   padding:2px;
   background:#fff;
   border:1px solid #E2E8EE;
}

.synaxcomment-avatar>img
{
   margin:0 !important;
   border:none !important;
}

.synaxcomment-content
{
   padding:10px 0;
   color: #AFBFCF;
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.synaxcomment
{
   margin-top: 6px;
}

.synaxcomment:first-child
{
   margin-top: 0;
}

.synaxcomment-header
{
   color: #9BA8B5;
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   line-height: 100%;
}

.synaxcomment-header a, 
.synaxcomment-header a:link, 
.synaxcomment-header a:visited,
.synaxcomment-header a.visited,
.synaxcomment-header a:hover,
.synaxcomment-header a.hovered
{
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   line-height: 100%;
}

.synaxcomment-header a, .synaxcomment-header a:link
{
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   font-weight: bold;
   font-style: normal;
   color: #FFFFFF;
}

.synaxcomment-header a:visited, .synaxcomment-header a.visited
{
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   color: #FFFFFF;
}

.synaxcomment-header a:hover,  .synaxcomment-header a.hovered
{
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   color: #FFFFFF;
}

.synaxcomment-content a, 
.synaxcomment-content a:link, 
.synaxcomment-content a:visited,
.synaxcomment-content a.visited,
.synaxcomment-content a:hover,
.synaxcomment-content a.hovered
{
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.synaxcomment-content a, .synaxcomment-content a:link
{
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   color: #FEE1D2;
}

.synaxcomment-content a:visited, .synaxcomment-content a.visited
{
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   color: #C9D3DE;
}

.synaxcomment-content a:hover,  .synaxcomment-content a.hovered
{
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   color: #FEE1D2;
}

.synaxpager
{
   -webkit-border-radius:4px;
   -moz-border-radius:4px;
   border-radius:4px;
   padding:6px;
   margin:2px;
}

.synaxpager>*:last-child
{
   margin-right:0 !important;
}

.synaxpager>span {
   cursor:default;
}

.synaxpager>*
{
   background: #D9DEE3;
   -webkit-border-radius:4px;
   -moz-border-radius:4px;
   border-radius:4px;
   padding:10px;
   margin:0 4px 0 auto;
   line-height: normal;
   position:relative;
   display:inline-block;
   margin-left: 0;
}

.synaxpager a:link,
.synaxpager a:visited,
.synaxpager .active
{
   line-height: normal;
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   text-decoration: none;
   color: #1C2126
;
}

.synaxpager .active
{
   background: #B6BFC9;
   padding:10px;
   margin:0 4px 0 auto;
   color: #FFFFFF
;
}

.synaxpager .more
{
   background: #D9DEE3;
   margin:0 4px 0 auto;
}
.synaxpager a.more:link,
.synaxpager a.more:visited
{
   color: #411701
;
}
.synaxpager a:hover
{
   background: #B9C2CB;
   padding:10px;
   margin:0 4px 0 auto;
}
.synaxpager  a:hover,
.synaxpager  a.more:hover
{
   text-decoration: none;
   color: #21262C
;
}
.synaxpager>*:after
{
   margin:0 0 0 auto;
   display:inline-block;
   position:absolute;
   content: ' ';
   top:0;
   width:0;
   height:100%;
   right: 0;
   text-decoration:none;
}

.synaxpager>*:last-child:after{
   display:none;
}

.synaxcommentsform
{
   background: #E2E8EE;
   background: transparent;
   padding:10px;
   margin:0 auto;
   margin-top:25px;
   color: #9BA8B5;
}

.synaxcommentsform h2{
   padding-bottom:10px;
   margin: 0;
   color: #9BA8B5;
}

.synaxcommentsform label {
   display: inline-block;
   line-height: 25px;
}

.synaxcommentsform input:not([type=submit]), .synaxcommentsform textarea {
   box-sizing: border-box;
   -moz-box-sizing: border-box;
   -webkit-box-sizing: border-box;
   width:100%;
   max-width:100%;
}

.synaxcommentsform .form-submit
{
   margin-top: 10px;
}
.synaxpost
{
   padding:5px;
}
a img
{
   border: 0;
}

.synaxarticle img, img.synaxarticle, .synaxblock img, .synaxfooter img
{
   margin: 7px 7px 7px 7px;
}

.synaxmetadata-icons img
{
   border: none;
   vertical-align: middle;
   margin: 2px;
}

.synaxarticle table, table.synaxarticle
{
   border-collapse: collapse;
   margin: 1px;
}

.synaxpost .synaxcontent-layout-br
{
   height: 0;
}

.synaxarticle th, .synaxarticle td
{
   padding: 2px;
   border: solid 1px #B9C2CB;
   vertical-align: top;
   text-align: left;
}

.synaxarticle th
{
   text-align: center;
   vertical-align: middle;
   padding: 7px;
}

pre
{
   overflow: auto;
   padding: 0.1em;
}

.preview-cms-logo
{
   border: 0;
   margin: 1em 1em 0 0;
   float: left;
}

.image-caption-wrapper
{
   padding: 7px 7px 7px 7px;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.image-caption-wrapper img
{
   margin: 0 !important;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.image-caption-wrapper div.synaxcollage
{
   margin: 0 !important;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.image-caption-wrapper p
{
   font-size: 80%;
   text-align: right;
   margin: 0;
}

.synaxpostheader
{
   color: #E2E8EE;
   margin: 5px 10px;
   font-size: 24px;
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
}

.synaxpostheader a, 
.synaxpostheader a:link, 
.synaxpostheader a:visited,
.synaxpostheader a.visited,
.synaxpostheader a:hover,
.synaxpostheader a.hovered
{
   font-size: 24px;
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
}

.synaxpostheader a, .synaxpostheader a:link
{
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   text-decoration: none;
   text-align: left;
   color: #FCAB82;
}

.synaxpostheader a:visited, .synaxpostheader a.visited
{
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   text-decoration: none;
   text-align: left;
   color: #8FA5BC;
}

.synaxpostheader a:hover,  .synaxpostheader a.hovered
{
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   text-decoration: none;
   text-align: left;
   color: #FB7C3C;
}

.synaxpostheadericons,
.synaxpostheadericons a,
.synaxpostheadericons a:link,
.synaxpostheadericons a:visited,
.synaxpostheadericons a:hover
{
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   color: #E2E8EE;
}

.synaxpostheadericons
{
   padding: 1px;
   margin: 0 0 0 10px;
}

.synaxpostheadericons a, .synaxpostheadericons a:link
{
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   text-decoration: none;
   color: #FED7C3;
}

.synaxpostheadericons a:visited, .synaxpostheadericons a.visited
{
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #B2C1D1;
}

.synaxpostheadericons a:hover, .synaxpostheadericons a.hover
{
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
   text-decoration: underline;
   color: #FDAE87;
}

.synaxpostdateicon:before
{
   content:url('images/postdateicon.png');
   margin-right:6px;
   position:relative;
   display:inline-block;
   vertical-align:middle;
   font-size:0;
   line-height:0;
   bottom: auto;
}
.opera .synaxpostdateicon:before
{
   /* Vertical-align:middle in Opera doesn't need additional offset */
    bottom: 0;
}

.synaxpostauthoricon:before
{
   content:url('images/postauthoricon.png');
   margin-right:6px;
   position:relative;
   display:inline-block;
   vertical-align:middle;
   font-size:0;
   line-height:0;
   bottom: auto;
}
.opera .synaxpostauthoricon:before
{
   /* Vertical-align:middle in Opera doesn't need additional offset */
    bottom: 0;
}

.synaxpostediticon:before
{
   content:url('images/postediticon.png');
   margin-right:6px;
   bottom: 2px;
   position:relative;
   display:inline-block;
   vertical-align:middle;
   font-size:0;
   line-height:0;
}
.opera .synaxpostediticon:before
{
   /* Vertical-align:middle in Opera doesn't need additional offset */
    bottom: 0;
}

.synaxpostcontent ul>li:before,  .synaxpost ul>li:before,  .synaxtextblock ul>li:before
{
   content:url('images/postbullets.png');
   margin-right:10px;
   bottom: 2px;
   position:relative;
   display:inline-block;
   vertical-align:middle;
   font-size:0;
   line-height:0;
}
.opera .synaxpostcontent ul>li:before, .opera   .synaxpost ul>li:before, .opera   .synaxtextblock ul>li:before
{
   /* Vertical-align:middle in Opera doesn't need additional offset */
    bottom: 0;
}

.synaxpostcontent li, .synaxpost li, .synaxtextblock li
{
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   color: #303F50;
   margin: 3px 0 0 11px;
}

.synaxpostcontent ul>li, .synaxpost ul>li, .synaxtextblock ul>li, .synaxpostcontent ol, .synaxpost ol, .synaxtextblock ol
{
   padding: 0;
}

.synaxpostcontent ul>li, .synaxpost ul>li, .synaxtextblock ul>li
{
   padding-left: 17px;
}

.synaxpostcontent ul>li:before,  .synaxpost ul>li:before,  .synaxtextblock ul>li:before
{
   margin-left: -17px;
}

.synaxpostcontent ol, .synaxpost ol, .synaxtextblock ol, .synaxpostcontent ul, .synaxpost ul, .synaxtextblock ul
{
   margin: 1em 0 1em 11px;
}

.synaxpostcontent li ol, .synaxpost li ol, .synaxtextblock li ol, .synaxpostcontent li ul, .synaxpost li ul, .synaxtextblock li ul
{
   margin: 0.5em 0 0.5em 11px;
}

.synaxpostcontent li, .synaxpost li, .synaxtextblock li
{
   margin: 3px 0 0 0;
}

.synaxpostcontent ol>li, .synaxpost ol>li, .synaxtextblock ol>li
{
   /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}

.synaxpostcontent ul>li, .synaxpost ul>li, .synaxtextblock ul>li
{
   /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
   overflow-y: hidden;
}

blockquote
{
   background: #EFF2F5 url('images/postquote.png') no-repeat scroll;
   padding:10px 10px 10px 47px;
   margin:10px 0 0 25px;
   color: #0D1216;
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: italic;
   text-align: left;
   /* makes block not to align behind the image if they are in the same line */
  overflow: auto;
   clear:both;
}
blockquote a, .synaxpostcontent blockquote a, .synaxblockcontent blockquote a, .synaxfooter blockquote a,
blockquote a:link, .synaxpostcontent blockquote a:link, .synaxblockcontent blockquote a:link, .synaxfooter blockquote a:link,
blockquote a:visited, .synaxpostcontent blockquote a:visited, .synaxblockcontent blockquote a:visited, .synaxfooter blockquote a:visited,
blockquote a:hover, .synaxpostcontent blockquote a:hover, .synaxblockcontent blockquote a:hover, .synaxfooter blockquote a:hover
{
   color: #0D1216;
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: italic;
   text-align: left;
}

/* Override native 'p' margins*/
blockquote p,
.synaxpostcontent blockquote p,
.synaxblockcontent blockquote p,
.synaxfooter blockquote p
{
   margin: 0;
   margin: 5px 0;
}

.Sorter img
{
   border:0;
   vertical-align:middle;
   padding:0;
   margin:0;
   position:static;
   z-index:1;
   width: 12px;
   height: 6px;
}

.Sorter a
{
   position:relative;
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   color: #B9C2CB;
}

.Sorter a:link
{
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   color: #B9C2CB;
}

.Sorter a:visited, .Sorter a.visited
{
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   color: #B9C2CB;
}

.Sorter a:hover, .Sorter a.hover
{
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   color: #98A6B3;
}

.Sorter
{
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   color:#B6BFC9;
}

.synaxfooter
{
   border-top:1px dotted #9CAFC4;
   padding:25px;
   margin:20px auto 0;
   position: relative;
   color: #FFFFFF;
   font-size: 13px;
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   line-height: 175%;
   text-align: center;
}

.synaxfooter a,
.synaxfooter a:link,
.synaxfooter a:visited,
.synaxfooter a:hover,
.synaxfooter td, 
.synaxfooter th,
.synaxfooter caption
{
   color: #FFFFFF;
   font-size: 13px;
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   line-height: 175%;
}

.synaxfooter p 
{
   padding:0;
   text-align: center;
}

.synaxfooter a,
.synaxfooter a:link
{
   color: #839BB4;
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   text-decoration: none;
}

.synaxfooter a:visited
{
   color: #607E9F;
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   text-decoration: none;
}

.synaxfooter a:hover
{
   color: #FB7C3C;
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   text-decoration: underline;
}

.synaxfooter h1
{
   color: #8A99A8;
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.synaxfooter h2
{
   color: #A1ADBA;
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.synaxfooter h3
{
   color: #FA681E;
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.synaxfooter h4
{
   color: #9CAFC4;
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.synaxfooter h5
{
   color: #9CAFC4;
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.synaxfooter h6
{
   color: #9CAFC4;
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.synaxfooter img
{
   border: none;
   margin: 0;
}

.synaxrss-tag-icon
{
   background:  url('images/footerrssicon.png') no-repeat scroll;
   margin:0 auto;
   min-height:32px;
   min-width:32px;
   display: inline-block;
   text-indent: 35px;
   background-position: left center;
   vertical-align: middle;
}

.synaxrss-tag-icon:empty
{
   vertical-align: middle;
}

.synaxfacebook-tag-icon
{
   background:  url('images/footerfacebookicon.png') no-repeat scroll;
   margin:0 auto;
   min-height:32px;
   min-width:32px;
   display: inline-block;
   text-indent: 35px;
   background-position: left center;
   vertical-align: middle;
}

.synaxfacebook-tag-icon:empty
{
   vertical-align: middle;
}

.synaxtwitter-tag-icon
{
   background:  url('images/footertwittericon.png') no-repeat scroll;
   margin:0 auto;
   min-height:32px;
   min-width:32px;
   display: inline-block;
   text-indent: 35px;
   background-position: left center;
   vertical-align: middle;
}

.synaxtwitter-tag-icon:empty
{
   vertical-align: middle;
}

.synaxtumblr-tag-icon
{
   background:  url('images/tumblricon.png') no-repeat scroll;
   margin:0 auto;
   min-height:32px;
   min-width:32px;
   display: inline-block;
   text-indent: 35px;
   background-position: left center;
   vertical-align: middle;
}

.synaxtumblr-tag-icon:empty
{
   vertical-align: middle;
}

.synaxpinterest-tag-icon
{
   background:  url('images/pinteresticon.png') no-repeat scroll;
   margin:0 auto;
   min-height:32px;
   min-width:32px;
   display: inline-block;
   text-indent: 35px;
   background-position: left center;
   vertical-align: middle;
}

.synaxpinterest-tag-icon:empty
{
   vertical-align: middle;
}

.synaxvimeo-tag-icon
{
   background:  url('images/vimeoicon.png') no-repeat scroll;
   margin:0 auto;
   min-height:32px;
   min-width:32px;
   display: inline-block;
   text-indent: 35px;
   background-position: left center;
   vertical-align: middle;
}

.synaxvimeo-tag-icon:empty
{
   vertical-align: middle;
}

.synaxyoutube-tag-icon
{
   background:  url('images/youtubeicon.png') no-repeat scroll;
   margin:0 auto;
   min-height:32px;
   min-width:32px;
   display: inline-block;
   text-indent: 35px;
   background-position: left center;
   vertical-align: middle;
}

.synaxyoutube-tag-icon:empty
{
   vertical-align: middle;
}

.synaxlinkedin-tag-icon
{
   background:  url('images/linkedinicon.png') no-repeat scroll;
   margin:0 auto;
   min-height:32px;
   min-width:32px;
   display: inline-block;
   text-indent: 35px;
   background-position: left center;
   vertical-align: middle;
}

.synaxlinkedin-tag-icon:empty
{
   vertical-align: middle;
}

.synaxfooter ul>li:before
{
   content:url('images/footerbullets.png');
   margin-right:6px;
   bottom: 2px;
   position:relative;
   display:inline-block;
   vertical-align:middle;
   font-size:0;
   line-height:0;
   margin-left: -13px;
}
.opera .synaxfooter ul>li:before
{
   /* Vertical-align:middle in Opera doesn't need additional offset */
    bottom: 0;
}

.synaxfooter li
{
   font-size: 13px;
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   color: #FDC6AA;
}

.synaxfooter ul>li, .synaxfooter ol
{
   padding: 0;
}

.synaxfooter ul>li
{
   padding-left: 13px;
}

.synaxpage-footer, 
.synaxpage-footer a,
.synaxpage-footer a:link,
.synaxpage-footer a:visited,
.synaxpage-footer a:hover
{
   font-family: Arial;
   font-size: 10px;
   letter-spacing: normal;
   word-spacing: normal;
   font-style: normal;
   font-weight: normal;
   text-decoration: underline;
   color: #B9C2CB;
}

.synaxpage-footer
{
   position: relative;
   z-index: auto !important;
   padding: 1em;
   text-align: center !important;
   text-decoration: none;
   color: #8FA5BC;
}

.synaxlightbox-wrapper 
{
   background: #333;
   background: rgba(0, 0, 0, .8);
   bottom: 0;
   left: 0;
   padding: 0 100px;
   position: fixed;
   right: 0;
   text-align: center;
   top: 0;
   z-index: 1000000;
}

.synaxlightbox,
.synaxlightbox-wrapper .synaxlightbox-image
{
   cursor: pointer;
}

.synaxlightbox-wrapper .synaxlightbox-image
{
   border: 6px solid #fff;
   border-radius: 3px;
   display: none;
   max-width: 100%;
   vertical-align: middle;
}

.synaxlightbox-wrapper .synaxlightbox-image.active
{
   display: inline-block;
}

.synaxlightbox-wrapper .lightbox-error
{
   background: #fff;
   border: 1px solid #b4b4b4;
   border-radius: 10px;
   box-shadow: 0 2px 5px #333;
   height: 80px;
   opacity: .95;
   padding: 20px;
   position: fixed;
   width: 300px;
   z-index: 100;
}

.synaxlightbox-wrapper .loading
{
   background: #fff url('images/preloader-01.gif') center center no-repeat;
   border: 1px solid #b4b4b4;
   border-radius: 10px;
   box-shadow: 0 2px 5px #333;
   height: 32px;
   opacity: .5;
   padding: 10px;
   position: fixed;
   width: 32px;
   z-index: 10100;
}

.synaxlightbox-wrapper .arrow
{
   cursor: pointer;
   height: 100px;
   opacity: .5;
   filter: alpha(opacity=50);
   position: fixed;
   width: 82px;
   z-index: 10003;
}

.synaxlightbox-wrapper .arrow.left
{
   left: 9px;
}

.synaxlightbox-wrapper .arrow.right
{
   right: 9px;
}

.synaxlightbox-wrapper .arrow:hover
{
   opacity: 1;
   filter: alpha(opacity=100);
}

.synaxlightbox-wrapper .arrow.disabled 
{
   display: none;
}

.synaxlightbox-wrapper .arrow-t, 
.synaxlightbox-wrapper .arrow-b
{
   background-color: #fff;
   border-radius: 3px;
   height: 6px;
   left: 26px;
   position: relative;
   width: 30px;
}

.synaxlightbox-wrapper .arrow-t
{
   top: 38px;
}

.synaxlightbox-wrapper .arrow-b
{
   top: 50px;
}

.synaxlightbox-wrapper .close
{
   cursor: pointer;
   height: 22px;
   opacity: .5;
   filter: alpha(opacity=50);
   position: fixed;
   right: 39px;
   top: 30px;
   width: 22px;
   z-index: 10003;
}

.synaxlightbox-wrapper .close:hover 
{
   opacity: 1;
   filter: alpha(opacity=100);
}

.synaxlightbox-wrapper .close .cw, 
.synaxlightbox-wrapper .close .ccw
{
   background-color: #fff;
   border-radius: 3px;
   height: 6px;
   position: absolute;
   left: -4px;
   top: 8px;
   width: 30px;
}

.synaxlightbox-wrapper .cw
{
   transform: rotate(45deg);
   -ms-transform: rotate(45deg);
   /* IE 9 */
    -webkit-transform: rotate(45deg);
   /* Safari and Chrome */
    -o-transform: rotate(45deg);
   /* Opera */
    -moz-transform: rotate(45deg);
/* Firefox */}

.synaxlightbox-wrapper .ccw
{
   transform: rotate(-45deg);
   -ms-transform: rotate(-45deg);
   /* IE 9 */
    -webkit-transform: rotate(-45deg);
   /* Safari and Chrome */
    -o-transform: rotate(-45deg);
   /* Opera */
    -moz-transform: rotate(-45deg);
/* Firefox */}

.synaxlightbox-wrapper .close-alt, 
.synaxlightbox-wrapper .arrow-right-alt, 
.synaxlightbox-wrapper .arrow-left-alt 
{
   color: #fff;
   display: none;
   font-size: 2.5em;
   line-height: 100%;
}

.ie8 .synaxlightbox-wrapper .close-alt, 
.ie8 .synaxlightbox-wrapper .arrow-right-alt, 
.ie8 .synaxlightbox-wrapper .arrow-left-alt 
{
   display: block;
}

.ie8 .synaxlightbox-wrapper .cw, 
.ie8 .synaxlightbox-wrapper .ccw 
{
   display: none;
}

.synaxcontent-layout .synaxcontent
{
   margin:0 auto;
}

/* Begin Additional CSS Styles */

/* End Additional CSS Styles */
